﻿.Product-Detail .btn {
    border: none
}

.HorizontalTabs #technicals li {
    list-style: disc;
    cursor: pointer;
    list-style-position: inside
}

.Product-Detail .more-info .category-list {
    font-size: 1rem;
    flex-wrap: wrap
}

.Product-Detail .product li.active {
    border-block-end:.1rem solid var(--accent-color3)}

.Product-Detail .final-price {
    font-size: 1.9rem!important;
    display: flex;
    align-items: center;
    gap: 0
}

.Product-Detail .MagicScroll-horizontal :where(.mcs-button-arrow-prev,.mcs-button-arrow-next) {
    inset-block-start: calc(50% - 8px)!important
}

@media only screen and (max-width: 600px) {
    .technicals .technical-list-value {
        -ms-flex:0 0 100%;
        flex: 0 0 100%;
        max-inline-size: 100%
    }

    .technicals .technical-list-key {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-inline-size: 100%
    }
}

.Product-Detail .bootstrap-touchspin .input-group-text {
    flex: 0 0 auto;
    display: block;
    cursor: pointer;
    background: #fff0
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn {
    cursor: pointer;
    font-size: 1.8rem;
    border-radius: 50%;
    color: var(--White);
    aspect-ratio: 1;
    line-height: 0;
    aspect-ratio: 1;
    inline-size: 3rem;
    display: grid;
    place-content: center;
    min-inline-size: 2rem;
    block-size: 3rem
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn.bootstrap-touchspin-down {
    background: var(--dsilver)
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn.bootstrap-touchspin-up {
    background: var(--accent-color)
}

.Product-Detail .bootstrap-touchspin .input-group-text .touchspin-remove {
    background: var(--silver);
    color: var(--accent-color2)
}

.Product-Detail .bootstrap-touchspin .input-group-text .touchspin-remove svg {
    max-inline-size: 1.5rem;
    max-block-size: 1.5rem
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn-default {
    inline-size: 100%
}

.Product-Detail .bootstrap-touchspin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: calc(infinity * 1px);
    background: var(--lsilver);
    padding: 0.3rem!important;
    max-block-size: 3.5rem;
    flex-direction: row-reverse;
    position: relative;
    justify-content: space-between;
    inline-size: 13rem
}

.Product-Detail .bootstrap-touchspin [required] {
    border: 0!important;
    -webkit-box-align: center;
    text-align: center!important
}

.Product-Detail .bootstrap-touchspin input[type="text"] {
    font-weight: 700;
    font-size: 1.1rem
}

.Product-Detail .bootstrap-touchspin input:where(:focus,:focus-visible,:focus-within) {
    outline: 0
}

.Product-Detail .bootstrap-touchspin .input-group-btn button {
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0
}

.Product-Detail .form-control::placeholder {
    padding: 1em;
    text-align: start
}

.Product-Detail .price-wrapper .form-control {
    block-size: auto;
    background: none;
    text-align: center!important;
    max-inline-size: 4rem;
    border: none;
    inline-size: 4rem
}

.Product-Detail .form-control {
    block-size: 3rem;
    background: none;
    inline-size: 100%;
    -webkit-box-align: center;
    border-radius: calc(var(--b-radius)* 2);
    border: .1em solid var(--accent-color)
}

.Product-Detail textarea.form-control {
    block-size: 10rem
}

.HorizontalTabs #technicals .technical-checkboxlist {
    display: flex;
    gap: 2rem;
    font-size: 1.2rem;
    color: var(--accent-color3)
}

.Product-Detail .model-options {
    border-block-start:.1em solid var(--light-silver)}

.Product-Detail .addToBasket {
    border: 0
}

.Product-Detail .addToBasket[disabled] {
    filter: blur(4px);
    cursor: not-allowed
}

.ProductGallery-Thumbs img {
    block-size: 100%;
    inline-size: 100%;
    object-fit: cover
}

.maximize-btn {
    position: absolute;
    inset-block-start: 1rem;
    inset-inline-start: 1rem;
    cursor: pointer;
    z-index: 1;
    svg {
        inline-size: 15px;
        block-size: 15px;
        stroke: #000
    }
}

.Product-Detail .ProductDescription a {
    color: var(--accent-color)
}

.MainDetail .product-shape {
    --r: 34px;
    --s: 220px;
    --a: 60deg;
    background: #fff;
    border-radius: var(--r);
    --_m: 100% / calc(2 * var(--r)) var(--r) no-repeat radial-gradient(50% 100% at top, #000 calc(100% - 1px), #0000);
    --_d: (var(--s) + var(--r)) * cos(var(--a));
    mask: calc(50% + var(--_d)) var(--_m),calc(50% - var(--_d)) var(--_m),radial-gradient(var(--s) at 50% calc(100% + sin(var(--a)) * var(--s)),#0000 100%,#000 calc(100% + 1px)) 0 calc(var(--r) * (sin(var(--a)) - 1)) no-repeat,linear-gradient(90deg,#000 calc(50% - var(--_d)),#0000 0 calc(50% + var(--_d)),#000 0);
    inline-size: 100%;
    block-size: 100%
}

.MainDetail .ribbon {
    inline-size: 4rem;
    block-size: 5rem;
    font-size: 1.2rem
}

.Product-Detail .MainDetail,.tab-contents,.comments-container {
    border-radius: 24px;
    background: #FFF;
    box-shadow: -4px 0 4px 0 rgb(0 0 0 / .05),-2px 0 4px 0 rgb(0 0 0 / .05) inset;
    padding-block-start:2rem;padding-inline-end:1rem;padding-block-end:2rem;padding-inline-start:1rem;position: relative
}

.Product-Detail .ProductGallery-Thumbs .swiper-slide {
    inline-size: 80px!important;
    block-size: 80px!important;
    flex: 0 0 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s
}

.Product-Detail .ProductGallery-Thumbs .swiper-slide img {
    inline-size: 100%;
    block-size: 100%;
    object-fit: cover;
    border: 2px solid #fff0;
    border-radius: 5px;
    transition: 0.3s;
    padding: 10px
}

.Product-Detail .ProductGallery-Thumbs .active-thumbnail img {
    border-color: var(--accent-color2)!important
}

.Product-Detail .ProductGallery-Thumbs img:hover {
    border-color: var(--accent-color)
}

.Product-Detail .custom-prev,.Product-Detail .custom-next {
    position: absolute;
    inset-block-start: 50%;
    transform: translateY(-50%);
    inline-size: 50px;
    block-size: 50px;
    background: var(--accent-color2);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
    z-index: 10
}

.Product-Detail .custom-prev svg,.Product-Detail .custom-next svg {
    inline-size: 24px;
    block-size: 24px
}

.Product-Detail .custom-prev svg path,.Product-Detail .custom-next svg path {
    stroke: #fff
}

.Product-Detail .custom-prev {
    inset-inline-start: 0;
}

.Product-Detail .custom-next {
    inset-inline-end: 0;
}

.Product-Detail .custom-prev.swiper-button-disabled,.Product-Detail .custom-next.swiper-button-disabled {
    background-color: var(--dsilver);
    cursor: not-allowed
}

.Product-Detail .lightbox {
    display: none;
    position: fixed;
    inset-block-start: 0;
    inset-inline-start: 0;
    inline-size: 100%;
    block-size: 100%;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    position: r
}

.Product-Detail .blur-background {
    position: fixed;
    inset-block-start: 0;
    inset-inline-start: 0;
    inline-size: 100%;
    block-size: 100%;
    backdrop-filter: blur(6px);
    background: #00000070;
    z-index: 1
}

.Product-Detail .lightbox-overlay {
    position: absolute;
    inline-size: 100%;
    block-size: 100%;
    z-index: 2
}

.Product-Detail .lightbox-content {
    position: relative;
    inline-size: fit-content;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

@media (max-width: 767.98px) {
    .Product-Detail .lightbox-content {
        inline-size:100vw
    }
}

.Product-Detail .lightbox img {
    max-inline-size: 100%;
    max-block-size: 80vh;
    object-fit: contain;
    border-radius: 10px;
    z-index: 5
}

.Product-Detail .close-lightbox {
    position: absolute;
    background: #777;
    color: #fff;
    border: none;
    font-size: 18px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 4;
    inset-block-start: 0.7rem;
    inset-inline-end: 0.7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    inline-size: 3rem;
    block-size: 3rem;
    z-index: 99;
}

.Product-Detail .lightbox-nav {
    position: absolute;
    inset-block-start: 50%;
    inline-size: 90%;
    display: flex;
    justify-content: space-between;
    z-index: 6;
    transform: translateY(-50%)
}

.Product-Detail .lightbox-prev,.Product-Detail .lightbox-next {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    padding: 10px
}

.lightbox-dots {
    display: flex;
    justify-content: center;
    margin-block-start:10px}

.lightbox-dots span {
    inline-size: 10px;
    block-size: 10px;
    margin-block-start:0;margin-inline-end:5px;margin-block-end:0;margin-inline-start:5px;border-radius: 50%;
    background-color: var(--color-gray);
    cursor: pointer;
    transition: background-color 0.3s ease
}

.lightbox-dots span.active {
    background: var(--color-secondary100)
}

.Product-Detail .lightbox-prev,.Product-Detail .lightbox-next {
    font-size: 24px;
    color: #fff;
    background: var(--accent-color);
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
    transition: background 0.3s;
    inline-size: 38px;
    block-size: 38px
}

.Product-Detail .lightbox-prev.disabled,.Product-Detail .lightbox-next.disabled {
    background: var(--accent-color3)!important;
    cursor: not-allowed
}

.product-details__short-description {
    background: var(--lsilver)
}

.product-details__short-description,.HorizontalTabs .tab-content {
    padding: 2rem;
    font-size: 1.2rem;
    color: var(--accent-color3);
    border-radius: calc(var(--b-radius) * 3.5);
    block-size: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.product-details__short-description a,.HorizontalTabs .tab-content a {
    color: #cc3700;
    font-weight: 700
}

.jadval-size-btn {
    flex: 1 0 auto;
    display: flex;
    align-items: center
}

.addToBasket {
    border-radius: calc(var(--b-radius) * 4.5);
    padding: 1rem
}

.advanced-option-selector .attributes-group {
    flex: 1 0 auto
}

.Product-Detail li {
    list-style: none
}

.HorizontalTabs {
    position: relative;
    block-size: 100%;
    display: block
}

.HorizontalTabs .tab {
    display: flex;
    padding: 1rem;
    margin-block-start:1rem;justify-content: space-between
}

.HorizontalTabs .tab :where(h1,h2,h3,h4,h5,h6,strong) {
    background: var(--silver);
    padding-block-start:.8rem;padding-inline-end:1.8rem;padding-block-end:.8rem;padding-inline-start:1.8rem;border-radius: calc(infinity * 1px);
    color: var(--Black);
    cursor: pointer;
    block-size: initial;
    font-weight: 800;
    font-size: 1.1rem;
    line-height: 2.2
}

.HorizontalTabs .tab .tab-buttons {
    display: flex;
    gap: 1rem
}

.HorizontalTabs .tab :where(h1,h2,h3,h4,h5,h6,strong).active {
    background: var(--accent-color2)
}

.HorizontalTabs .tab-content {
    display: none;
    opacity: 0;
    animation: .4s linear tabfade
}

.HorizontalTabs .tab-content.active {
    display: block;
    opacity: 1
}

@keyframes tabfade {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.share-button {
    background: var(--accent-color2);
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    display: grid;
    place-content: center;
    cursor: pointer;
    block-size: inherit;
    inline-size: 4rem
}

[data-name="Description"] {
    scroll-margin-top: 10rem
}

html {
    scroll-behavior: smooth
}

.addToBasket.btn-disabled {
    filter: blur(4px);
    cursor: not-allowed
}

#notavailable {
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--accent-color2)
}

.text-danger.touchspin-alert-max {
    position: absolute;
    inset-inline-end: 50%;
    transform: translateX(50%);
    inset-block-end: -.5rem;
    color: var(--accent-color2);
    font-weight: 700
}

.custom-spinner {
    display: inline-block;
    inline-size: .8em;
    block-size: .8em;
    border: px solid #f3f3f3;
    border-block-start:1px solid #555;border-radius: 50%;
    animation: customspin 0.7s linear infinite;
    vertical-align: middle
}

@keyframes customspin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.ProductGallery-Slider .swiper-slide {
    aspect-ratio: 1
}

.model-options .price-box {
    display: flex
}

.nice-select {
    -webkit-tap-highlight-color: #fff0;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: inline-end;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    block-size: 42px;
    line-height: 40px;
    outline: none;
    padding-inline-end:18px;padding-inline-start:30px;position: relative;
    text-align: end!important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    inline-size: auto;
    direction: ltr
}

.nice-select:hover {
    border-color: #dbdbdb
}

.nice-select:active,.nice-select.open,.nice-select:focus {
    border-color: #999
}

.nice-select:after {
    border-block-end:2px solid #999;border-inline-start:2px solid #999;content: '';
    display: block;
    block-size: 5px;
    margin-block-start:-4px;pointer-events: none;
    position: absolute;
    inset-inline-start: 12px;
    inset-block-start: 50%;
    -webkit-transform-origin: 34% 66%;
    -ms-transform-origin: 34% 66%;
    transform-origin: 34% 66%;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    inline-size: 5px
}

.nice-select.open:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg)
}

.nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0)
}

.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none
}

.nice-select.disabled:after {
    border-color: #ccc
}

.nice-select.wide {
    inline-size: 100%
}

.nice-select.wide .list {
    inset-inline-end: 0!important;
    inset-inline-start: 0!important
}

.nice-select.right {
    float: inline-start
}

.nice-select.right .list {
    inset-inline-end: auto;
    inset-inline-start: 0
}

.nice-select.small {
    font-size: 12px;
    block-size: 36px;
    line-height: 34px
}

.nice-select.small:after {
    block-size: 4px;
    inline-size: 4px
}

.nice-select.small .option {
    line-height: 34px;
    min-block-size: 34px
}

.nice-select .list {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgb(68 68 68 / .11);
    box-sizing: border-box;
    margin-block-start:4px;opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    inset-block-start: 100%;
    inset-inline-end: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(.75) translateY(-21px);
    -ms-transform: scale(.75) translateY(-21px);
    transform: scale(.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
    z-index: 9;
    inline-size: 100%
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent!important
}

.nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-block-size: 40px;
    outline: none;
    padding-inline-end:18px;padding-inline-start:29px;text-align: end;
    -webkit-transition: all 0.2s;
    transition: all 0.2s
}

.nice-select .option:hover,.nice-select .option.focus,.nice-select .option.selected.focus {
    background-color: #f6f6f6
}

.nice-select .option.selected {
    font-weight: 700
}

.nice-select .option.disabled {
    background-color: #fff0;
    color: #999;
    cursor: default
}

.no-csspointerevents .nice-select .list {
    display: none
}

.no-csspointerevents .nice-select.open .list {
    display: block
}

html.remodal-is-locked {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none
}

.remodal,[data-remodal-id] {
    display: none
}

.remodal-overlay {
    position: fixed;
    z-index: 9999;
    inset-block-start: -5000px;
    inset-inline-end: -5000px;
    inset-block-end: -5000px;
    inset-inline-start: -5000px;
    display: none
}

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    inset-block-start: 0;
    inset-inline-end: 0;
    inset-block-end: 0;
    inset-inline-start: 0;
    display: none;
    overflow: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch
}

.remodal-wrapper:after {
    display: inline-block;
    block-size: 100%;
    margin-inline-start:-.05em;content: ""
}

.remodal-overlay,.remodal-wrapper {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.remodal {
    position: relative;
    outline: none;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%
}

.remodal-is-initialized {
    display: inline-block
}

.remodal-bg.remodal-is-opening,.remodal-bg.remodal-is-opened {
    -webkit-filter: blur(3px);
    filter: blur(3px)
}

.remodal-overlay {
    background: rgb(43 46 56 / .9)
}

.remodal-overlay.remodal-is-opening,.remodal-overlay.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}

.remodal-overlay.remodal-is-opening {
    -webkit-animation-name: remodal-overlay-opening-keyframes;
    animation-name: remodal-overlay-opening-keyframes
}

.remodal-overlay.remodal-is-closing {
    -webkit-animation-name: remodal-overlay-closing-keyframes;
    animation-name: remodal-overlay-closing-keyframes
}

.remodal-wrapper {
    padding-block-start:10px;padding-inline-end:10px;padding-block-end:0;padding-inline-start:10px}

.remodal {
    box-sizing: border-box;
    inline-size: 100%;
    margin-block-end:10px;padding-block-start:10px;padding-inline-end:35px;padding-block-end:10px;padding-inline-start:35px;-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    color: #2b2e38;
    background: #fff
}

.remodal.remodal-is-opening,.remodal.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}

.remodal.remodal-is-opening {
    -webkit-animation-name: remodal-opening-keyframes;
    animation-name: remodal-opening-keyframes
}

.remodal.remodal-is-closing {
    -webkit-animation-name: remodal-closing-keyframes;
    animation-name: remodal-closing-keyframes
}

.remodal,.remodal-wrapper:after {
    vertical-align: middle
}

.remodal-close {
    position: absolute;
    inset-block-start: 0;
    inset-inline-start: 0;
    display: block;
    overflow: visible;
    inline-size: 35px;
    block-size: 35px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
    color: #95979c;
    border: 0;
    outline: 0;
    background: #fff0
}

.remodal-close:hover,.remodal-close:focus {
    color: #2b2e38
}

.remodal-close:before {
    font-family: Arial,"Helvetica CY","Nimbus Sans L",sans-serif!important;
    font-size: 25px;
    line-height: 35px;
    position: absolute;
    inset-block-start: 0;
    inset-inline-start: 0;
    display: block;
    inline-size: 35px;
    text-align: center
}

.remodal-close:before {
    font-family: Arial,"Helvetica CY","Nimbus Sans L",sans-serif!important;
    font-size: 25px;
    line-height: 35px;
    content: "\00d7";
    text-align: center
}

.remodal-confirm,.remodal-cancel {
    font: inherit;
    display: inline-block;
    overflow: visible;
    min-inline-size: 110px;
    margin: 0;
    padding-block-start:12px;padding-inline-end:0;padding-block-end:12px;padding-inline-start:0;cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    outline: 0
}

.remodal-confirm {
    color: #fff;
    background: #81c784
}

.remodal-confirm:hover,.remodal-confirm:focus {
    background: #66bb6a
}

.remodal-cancel {
    color: #fff;
    background: #e57373
}

.remodal-cancel:hover,.remodal-cancel:focus {
    background: #ef5350
}

.remodal-confirm::-moz-focus-inner,.remodal-cancel::-moz-focus-inner,.remodal-close::-moz-focus-inner {
    padding: 0;
    border: 0
}

@-webkit-keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0
    }

    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}

@keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0
    }

    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}

@-webkit-keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    to {
        -webkit-transform: scale(.95);
        transform: scale(.95);
        opacity: 0;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}

@keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    to {
        -webkit-transform: scale(.95);
        transform: scale(.95);
        opacity: 0;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@media only screen and (min-width: 641px) {
    .remodal {
        max-inline-size:700px
    }
}

.lt-ie9 .remodal-overlay {
    background: #2b2e38
}

.lt-ie9 .remodal {
    inline-size: 700px
}
